Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sahrish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahrish Bot:  Hi Sahrish ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332211207            04:33 PM, 12th Oct                     sahrish                    Ok           04:33 PM, 12th Oct                   MBS                   Hi Sahrish, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:34 PM, 12th Oct                     sahrish                    Hi           04:34 PM, 12th Oct                     sahrish                    I wanted to ask about my order i just got           04:34 PM, 12th Oct                     sahrish                    I ordered brothermax feeding nipple from centrepoint           04:35 PM, 12th Oct                     sahrish                             04:35 PM, 12th Oct                     sahrish                    Thisnone           04:35 PM, 12th Oct                     sahrish                    It says here it has 2 nipples           04:36 PM, 12th Oct                     sahrish                    In description           04:36 PM, 12th Oct                     sahrish                    But i got one one piece           04:36 PM, 12th Oct                     sahrish                    ??           04:36 PM, 12th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           04:37 PM, 12th Oct                     sahrish                             04:37 PM, 12th Oct                   MBS                   Please consider rerunning this incomplete item           04:37 PM, 12th Oct                   MBS                   We will refund you the whole amount           04:37 PM, 12th Oct                     sahrish                    Okay           04:37 PM, 12th Oct                     sahrish                    Cant u send other pieces           04:38 PM, 12th Oct                     sahrish                    ?           04:38 PM, 12th Oct                     sahrish                    If i would get another piece that will be good           04:38 PM, 12th Oct                   MBS                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (CenterPoint) store across Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (CenterPoint) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:38 PM, 12th Oct                     sahrish                    Because i need them           04:38 PM, 12th Oct                     sahrish                    I should return it then ?           04:40 PM, 12th Oct                     sahrish                    ??           04:40 PM, 12th Oct                   MBS                   It will be better for to return it so that we can refund you the whole item           04:41 PM, 12th Oct                     sahrish                    Okah rhnk u           04:41 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217342